paFileDB Search.PHP SQL Injection Vulnerability

Bugtraq ID: 24914
Class: Input Validation Error
CVE: CVE-2007-3808
Remote: Yes
Local: No
Published: Jul 14 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: h4si & pUm are credited with the discovery of this vulnerability.
Vulnerable: PHP Arena paFileDB 3.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus